/*
 Theme Name:   Storefront Child
 Theme URI:    https://salam-commerce-industrie.com
 Description:  Thème enfant de Storefront pour Salam Commerce & Industries
 Author:       Boubacar SOW
 Template:     storefront
 Version:      1.0.0
*/

/* Import du style parent */
@import url("../storefront/style.css");
.homepage-products ul.products {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}
.homepage-products ul.products li.product {
    margin: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    width: 220px;
    text-align: center;
}
.homepage-products ul.products li.product img {
    max-width: 100%;
    height: auto;
}

